Jump to content
rhombus

Mise à jour modules seuls compatible 1.3 vers 1.5.

Recommended Posts

Bonjour à tous,

 

J'ai une mission un peu particulière pour une mise à jour sur un site concernant les modules.

Mon site est passé de la version PRESTA 1.3 à celle en PRESTA 1.5 et cela sans encombre dans son fonctionnement global.

 

Mais par contre certains modules particuliers dévelopés spécialement pour le site anciennement en 1.3 ne fonctionnent plus avec la nouvelle version. Ce qui à mon avis est du que les éléments appelés ont du changer de nom et le php doit donc être à retravailler.

 

Voici donc la mission:

 

"Rendre ces modules (2 ou 3) fait pour la 1.3 compatibles avec la version 1.5"

 

Si quelqu'un sait comment le faire et veut le tenter pour le challenge il est le bienvenu !

 

Et ceux qui désireraient le faire sur devis également !

 

Merci d'avance !

 

PS: il s'agit de module d'exportation de catalogue, n'hésitez pas à demander pour plus d'informations.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More